Latest 0.1.1
Homepage https://github.com/nickolanack/IOSQlite
License MIT
Platforms ios 8.1, requires ARC
Dependencies sqlite3
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

IOSQlite is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "IOSQlite"

Author

nickolanack, [email protected]

License

IOSQlite is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "IOSQlite",
    "version": "0.1.1",
    "summary": "A very simple obj-c wrapper arround sqlite3",
    "description": "a small wrapper providing some objective c methods around sqlite3",
    "homepage": "https://github.com/nickolanack/IOSQlite",
    "license": "MIT",
    "authors": {
        "nickolanack": "[email protected]"
    },
    "source": {
        "git": "https://github.com/nickolanack/IOSQlite.git",
        "tag": "0.1.1"
    },
    "platforms": {
        "ios": "8.1"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "IOSQlite": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "sqlite3": []
    }
}

Pin It on Pinterest

Share This